[
{
    blockid=admin;
    help=store_admin_admin;
    localvar={
	/* translate this block */
	.header.text="\u30e1\u30c3\u30bb\u30fc\u30b8\u30b9\u30c8\u30a2\u7ba1\u7406\u8005";
	.admins.text="\u30e1\u30c3\u30bb\u30fc\u30b8\u30b9\u30c8\u30a2\u7ba1\u7406\u8005\u306f\u3001\u3059\u3079\u3066\u306e\u30e1\u30fc\u30eb\u30d5\u30a9\u30eb\u30c0\u3092\u8868\u793a\u3057\u305f\u308a\u3001IMAP \u30d7\u30ed\u30c8\u30b3\u30eb\u3067\u30a2\u30af\u30bb\u30b9\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u3092\u76f4\u63a5\u6307\u5b9a\u3057\u305f\u308a\u3067\u304d\u307e\u3059\u3002";
	.admins.header="\u7ba1\u7406\u8005 UID";
	.admins.error="\u7ba1\u7406\u8005 ID \u304c\u65e2\u306b\u5b58\u5728\u3057\u307e\u3059\u3002\u5225\u306e\u7ba1\u7406\u8005 ID \u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
	.admin.title="\u4fdd\u5b58\u7ba1\u7406\u8005\u30a8\u30f3\u30c8\u30ea";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text=$.header.text;
	    wrap=$g.label.size5;
	    font=["","",16];
	    constraint={
	        gridx=0;
	        gridy=0;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=adminlabel;
	    text=$.admins.text;
	    wrap=$g.label.size4;
	    target=adminctrl;
	    key=$.admins.key;
	    constraint={
	        gridx=0;
	        gridy=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=table;
	    stdtable=true;
	    addui=adminid;
           addtext=$g.addbutton.text;
           edittext=$g.editbutton.text;
           deltext=$g.deletebutton.text;
	    addtitle=$.admin.title;
	    editui=adminid;
	    edittitle=$.admin.title;
	    val=$admins.value;
	    label=adminlabel;
	    showedit=true;
	    buttonsat=east;
	    delimiter=" ";
	    visiblerows=5;
	    constraint={
	        gridx=0;
	        gridy=3;
	        weightx=1;
	        weighty=1;
	        fill=both;
	        anchor=northwest;
	        insets=$g.insets.comp;
	    }
	    columns=[
		{
		    header=$.admins.header;
		    varname=adminname;
		    unique=$.admins.error;
		}
	    ]
	}
    ]
},
{
    blockid=adminid;
    help=store_admin_adminid;
    localvar={
	.name.text="\u7ba1\u7406\u8005 UID:";
    };
    content=[
	{
	    ctrl=label;
	    id=namelabel;
	    text=$.name.text;
	    wrap=$g.label.size2;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=text;
	    label=namelabel;
	    val=$adminname;
	    focus=true;
	}
    ]
}
]
